/**
 * @file
 * Subtheme specific CSS.
 */
body {
    color: #414141;
    font-family: "futura-pt", sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 20px;
    -webkit-font-smoothing: antialiased;
}
a:hover {
    text-decoration: none;
}
blockquote {
    letter-spacing: 0.02em;
    margin: 2em 4rem;
    padding: 0 1.5rem;
    border-left: 5px solid #f78026;
    font-size: 22px;
    line-height: 30px;
}

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4 {
    font-weight: 700;
}
body .btn {
    white-space: normal;
}
body .on-mobile,
.nt-hide {
    display: none;
}
body .on-desktop-tab,
body .on-desktop {
    display: block;
}
body .cursor-pointer {
    cursor: pointer;
}
body .row.justify-row,
body .justify-row {
    display: flex;
    align-items: center;
    justify-content: center;
}

body .nt-quick-link {
    position: absolute;
    z-index: 2;
    right: 0;
    padding: .3rem 0;
    padding-right: 0;
    top: 15px;
}

body .navbar-toggler-icon {
    display: none;
}
body .dropdown-item.active,
body .dropdown-item:active {
    background-color: #006a72;
}

body .navbar-toggler,
body .navbar-light .navbar-toggler {
    font-weight: 600;
    color: #006a72;
    border: none;
    background: transparent;
    padding-right: 0;
}

body .navbar-toggler:focus,
body .navbar-toggler:hover {
    outline: none;
}

body img {
    height: auto;
    max-width: 100%;
}

body .nt-quick-link a {
    padding: 0;
}

body .nt-quick-link .nav .nt-tw-share-btn,
body .nt-quick-link .nav .nt-fb-share-btn {
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100%;
    text-indent: -9999em;
    overflow: hidden;
    padding: 10px 20px !important;
    display: block;
    margin-left: 15px;
    width: 69px;
}

body .nt-quick-link .nav .nt-tw-share-btn {
    background-image: url('../images/twitter-share-icon.jpg');
}

body .nt-quick-link .nav .nt-fb-share-btn {
    background-image: url('../images/facebook-share-icon.jpg');
}

body .nt-quick-link .nav .nt-tw-share-btn:hover,
body .nt-quick-link .nav .nt-fb-share-btn:hover {
    opacity: 0.8;
}

body #navbar-main.bg-primary,
body #navbar-main {
    background: #FFF !important;
}

body .header #navbar-main {
    padding: 20px 0;
}
body .header #navbar-main .navbar-collapse {
    margin-top: 40px;
    transition: 0.2s ease-in-out;
}
body .header #navbar-main .navbar-collapse.show {
    transition: 0.4s ease-in-in;
}
body .header .region-um-primary-menu .nav-item {
    position: relative;
}
body .header .region-um-primary-menu .nav-link {
    color: #006a72;
    font-weight: bold;
    font-size: 18px;
}
body .header .region-um-primary-menu .nav-link, .region-header, .region-header a, .region-header li a.is-active, .region-header .site-branding__text, .region-header .site-branding, .region-header .site-branding__text a, .region-header .site-branding a, .region-secondary-menu .menu-item a, .region-secondary-menu .menu-item a.is-active {
    color: #006a72!important;
}
body .header .region-um-primary-menu .nav-link {
    padding: 10px 22px;
}

body .region-um-primary-menu .menu {
    padding: .75rem 0;
    background: #d4e6e7;
    white-space: nowrap;
    list-style: none;
    position: absolute;
    left: auto;
    top: 100%;
    visibility: hidden;
    z-index: 100;
    min-width: 220px;
}

body .header .region-um-primary-menu .nav-item:hover .menu {
    visibility: visible;
}

body .region-um-primary-menu .menu::before {
    content: '';
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 10px 10px 10px;
    border-color: transparent transparent #d4e6e7 transparent;
    position: absolute;
    top: -8px;
    left: 15px;
}

body .header .region-um-primary-menu .nav-link.nt-donate-btn {
    background: #fdb825;
    color: #FFF!important;
    margin-left: 22px;
}

body .header .region-um-primary-menu .nav-link.nt-donate-btn:hover {
    background: #f1b536;
    color: #FFF;
}

body .header .region-um-primary-menu .menu .nav-link {
    padding: 6px 22px;
    font-weight: 500;
    font-size: 15px;
    color: #006a72;
}

body .header .region-um-primary-menu .menu .nav-link:hover,
body.node--type-stories-to-inspire .header .nav-link--visionaries-stories-to-inspire,
body .header .region-um-primary-menu .nav-link.active,
body .header .region-um-primary-menu .nav-link:hover {
    color: #04929c;
}

body .nt-nav-container {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: nowrap;
    width: 100%;
}

body .nt-main-slider {
    width: 100%;
    height: 650px;
    overflow: hidden;
    background-color: #006a72;
}
body .nt-main-slider .uri-microsite-slider-overlay {
    position: absolute;
    z-index: 1;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    background: transparent;
}
body .nt-main-slider .paragraph--slider-media {
    cursor: pointer;
}
body .nt-main-slider .field--name-field-slider-link,
body .nt-main-slider .field--name-field-caption {
    display: none;
}
/* body .nt-main-slider .video-embed-field-responsive-video {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
    max-width: 100%;
}

body .nt-main-slider .video-embed-field-responsive-video iframe,
body .nt-main-slider .video-embed-field-responsive-video object,
body .nt-main-slider .video-embed-field-responsive-video embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  height: 650px;
} */

body .nt-main-slider .video-embed-field-responsive-video iframe {
    height: 650px;
    position: relative;
}

body .nt-main-slider .video-embed-field-responsive-video:after {
    padding-bottom: 0;
}
body .nt-main-slider .media-original-image {
    display: block;
}
body .nt-main-slider .media-original-image img {
    width: 100%;
    height: 650px;
    object-fit: cover;
}

body .nt-main-slider .field--type-entity-reference {
    margin: 0;
}

body .nt-main-slider .nt-slider-title-wrap {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    right: 0;
}

body .nt-main-slider .field--name-field-slider-title {
    left: auto;
    right: auto;
    top: 22%;
    position: relative;
    z-index: 10;
    margin: 0 auto;
}

body .nt-main-slider .field--name-field-slider-title h1 {
    font-size: 72px;
    color: #ffec53;
    line-height: 70px;
    font-weight: bold;
    margin-bottom: 20px;
}

body .nt-main-slider .field--name-field-slider-title p {
    color: #FFF;
    font-size: 26px;
    padding-bottom: 10px;
    font-weight: 500;
    line-height: 30px;
}

body .nt-main-slider .field--name-field-slider-title a {
    color: #ffec53;
    font-size: 26px;
    font-weight: 500;
    line-height: 30px;
}
body .nt-main-slider .field--name-field-slider-title .slider-btn {
    background: #f47325;
    color: #FFF;
    padding: 12px 25px;
    line-height: 22px;
    margin-top: 20px;
    display: inline-block;
    text-decoration: none;
}
body .nt-main-slider .field--name-field-slider-title .slider-btn:focus,
body .nt-main-slider .field--name-field-slider-title .slider-btn:active,
body .nt-main-slider .field--name-field-slider-title .slider-btn:hover {
    background: #ea6514;
    text-decoration: none;
    color: #FFF;
}
body .nt-main-slider .field--name-field-slider-description {
    position: absolute;
    right: 0px;
    bottom: 90px;
    background: #2fb3c6;
    border-radius: 100px 0 0 100px;
    box-shadow: 0 1px 10px #333;
    color: #FFF;
    max-width: 650px;
    padding: 10px 28px;
    padding-right: 40px;
    text-align: right;
    font-size: 19px;
    line-height: 22px;
    z-index: 10;
}

body .nt-main-slider .field--name-field-slider-description p {
    margin: 0;
    line-height: 22px;
}

body .nt-main-slider .owl-dots {
    position: absolute;
    bottom: 30px;
    left: 0;
    right: 0;
    margin: 0;
}

body .nt-main-slider .owl-dots button:focus {
    outline: none;
}

body .nt-main-slider .owl-dots .owl-dot span {
    border: none;
    background-color: #FFF;
    margin: 5px;
}

body .nt-main-slider .owl-dots .owl-dot:hover span,
body .nt-main-slider .owl-dots .owl-dot.active span {
    background-color: #2fb3c6;
}

body .site-footer,
body #page,
body #main-wrapper {
    background-color: transparent;
    font-family: "futura-pt", sans-serif;
    font-weight: 400;
}

body #main-wrapper {
    background-repeat: no-repeat;
    background-position: center bottom;
    background-size: 100%;
    /* background-size: auto;
    height: 100%; */
}
body.node--type-stories-to-inspire #main-wrapper {
    padding-top: 30px;
}
body .featured-home {
    background: #006a72;
    color: #FFF;
    text-align: center;
    padding: 60px 0;
    padding-bottom: 45px;
    margin-bottom: 50px;
}

.nt-animated-text {
    font-weight: 600;
}

.nt-animated-text span {
    display: inline-block;
    -webkit-transition: all 0.6s ease;
    transition: all 0.6s ease;
}

.nt-animated-text .default-text,
.nt-animated-text .nt-text-rotate {
    color: #ffec53;
    border-bottom: 2px solid #ffec53;
}
.nt-animated-text .other-text {
    padding-left: 12px;
}


body .featured-home .block {
    margin-bottom: 25px;
}

body .featured-home .block.home-image-links-3 {
    margin-bottom: 0;
    margin-top: 40px;
    margin-left: auto;
    margin-right: auto;
}

.nt-home-text-block {
    padding: 0 10%;
}

.nt-home-text-rotate-block {
    width: 100%;
    font-size: 42px;
    font-weight: 500;
}

body .paragraph--media-and-text-column .media-original-image,
body .media-video,
body .media-image {
    display: block;
}

body .media-original-image .field--type-image img,
body .media-image .field--type-image img {
    margin: 0;
}

body .paragraph--media-and-text-column .field--type-image img {
    width: 100%;
    margin: 0;
}

body .paragraph--media-and-text-column .media-original-image {
    margin-bottom: 0;
}

.node .field--type-image {
    float: none;
    margin: 0;
}
body .fotorama__caption {
    font-family: "futura-pt", sans-serif;
}

body .fotorama__caption .fotorama__caption__wrap,
body .field--name-field-caption {
    font-family: "futura-pt", sans-serif;
    background-color: #F6F5F4;
    margin-top: 0;
    padding: 1.5em;
    font-size: 18px;
}
body .fotorama__caption .fotorama__caption__wrap {
    padding: 5px 10px;
    background-color: rgba(218, 218, 220, 0.8);
}
body .home-image-links-3 .field__item {
    float: left;
    width: 33.333%;
    padding-left: 10px;
    padding-right: 10px;
}
body .featured-home .block.home-image-links-3 .nt-overlay {
    background-color: rgba(50, 182, 245, 0.64);
    display: none;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: 2;
    cursor: pointer;
}
body .home-image-links-3 .field__item:hover .nt-overlay  {
    display: block!important;
    transition: all 0.5s ease;
}

body .home-image-links-3 .field__item img {
    width: 100%;
}

body .home-image-links-3 figure.caption {
    position: relative;
    display: block;
}

body .home-image-links-3 .caption figcaption {
    position: absolute;
    left: 15px;
    right: 15px;
    z-index: 4;
    top: 40%;
    text-shadow: 1px 1px 2px #010101;
    line-height: 30px;
    font-size: 28px;
    font-weight: bold;
    cursor: pointer;
}

/* Button style */
body .btn {
    border-radius: 0;
    letter-spacing: 0.03em;
    padding: .5rem 1.5rem;
    font-weight: 600;
}
body .sidebar_first .btn {
    line-height: 1.7rem;
}
.btn-secondary {
    color: #fff;
    background-color: #64c7c7;
    border-color: #64c7c7;
}

body .btn-secondary:hover,
body .btn-secondary:focus {
    background-color: #46b5b5;
    border-color: #46b5b5;
    color: #FFF;
}

body .btn-secondary:not(:disabled):not(.disabled).active:focus,
body .btn-secondary:not(:disabled):not(.disabled):active:focus,
body .show>.btn-secondary.dropdown-toggle:focus,
body .btn-secondary.focus,
body .btn-secondary:focus {
    box-shadow: 0 0px 4px 1px rgb(121, 225, 225);
}

body .btn-secondary:not(:disabled):not(.disabled).active,
body .btn-secondary:not(:disabled):not(.disabled):active,
body .show>.btn-secondary.dropdown-toggle {
    color: #fff;
    background-color: #46b5b5;
    border-color: #46b5b5;
}

.btn-orange {
    color: #fff;
    background-color: #f78026;
    border-color: #f78026;
}

body .btn-orange:hover,
body .btn-orange:focus {
    background-color: #e27522;
    border-color: #e27522;
    color: #FFF;
}

body .btn-orange:not(:disabled):not(.disabled).active:focus,
body .btn-orange:not(:disabled):not(.disabled):active:focus,
body .show>.btn-orange.dropdown-toggle:focus,
body .btn-orange.focus,
body .btn-orange:focus {
    box-shadow: 0 0px 4px 1px rgb(121, 225, 225);
}

body .btn-orange:not(:disabled):not(.disabled).active,
body .btn-orange:not(:disabled):not(.disabled):active,
body .show>.btn-orange.dropdown-toggle {
    color: #fff;
    background-color: #e27522;
    border-color: #e27522;
}

body .btn-primary:not(:disabled):not(.disabled).active,
body .btn-primary:not(:disabled):not(.disabled):active,
body .show>.btn-primary.dropdown-toggle,
body .btn-primary:hover,
body .btn-primary:focus {
    background-color: #eca817;
    border-color: #eca817;
    color: #FFF;
}

body .btn-primary:not(:disabled):not(.disabled).active:focus,
body .btn-primary:not(:disabled):not(.disabled):active:focus,
body .show>.btn-primary.dropdown-toggle:focus,
body .btn-primary.focus,
body .btn-primary:focus {
    box-shadow: 0 0px 4px 1px rgb(249, 192, 72);
}

body .node__content {
    font-size: 18px;
}

body.layout-sidebar-first #content {
    padding-right: 50px;
}
body #content .field--name-field-text,
body #content .field--type-text-with-summary {
    text-shadow: 1px 1px 5px #FFF;
}

body .btn {
    text-shadow: none
}
body .page-title,
body h1 {
    color: #006a72;
    font-size: 50px;
    font-weight: 600;
    margin-bottom: 15px;
}

body .story-title {
    color: #fdb825;
    line-height: 58px;
}
body .node__title.story-title {
    color: #f78026;
}
body h2, h3, h4 {
    color: #fdb825;
}

body h3 {
    font-size: 36px;
}

body .field--name-field-mc-page-intro-section p {
    color: #4e463d;
    font-size: 26px;
}

body .nt-gray-row {
    background-color: #e8e8e8;
    padding: 45px 0;
}

body .nt-intro-section {
    margin-bottom: 60px;
}

body .nt-intro-section .region {
    display: block;
    margin: 0;
    flex-wrap: unset;
}

body .nt-intro-section .region .block,
body .field--name-field-mc-map-image {
    position: relative;
}

body .field--name-field-mc-map-image img {
    width: 100%;
    height: auto;
}

body .nt-map-text {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    height: 100%;
    text-align: center;
}
body .nt-map-text .nt-map-item {
    display: flex;
    justify-items: center;
    align-items: center;
    height: 100%;
    flex-wrap: nowrap;
}

body .nt-map-text .nt-map-item .item-inner {
    background: rgba(255, 255, 255, 0.65);
    padding: 30px 15px 20px 15px;
    width: 100%;
    margin-top: -100px;
}

body .nt-action-area-section {
    margin-bottom: 60px;
}

body .nt-action-area-section .region {
    display: block;
    margin: 0;
    flex-wrap: unset;
}

body .nt-action-block-content {
    background-color: #055764;
    color: #FFF;
}

body .nt-action-area-section .nt-action-block-content {
    position: relative;
    text-align: center;
}
body .nt-action-area-section .view-footer {
    margin-top: 30px;
}
body .nt-action-block-header h1,
body .nt-action-block-content a {
    color: #FFF;
}

body .nt-action-block-content .nt-action-block-header {
    background: rgba(5, 87, 100, 0.65);
    padding: 30px 0;
    color: #FFF;
    margin-bottom: 40px;
}

body .nt-action-area-section .nt-action-icon-list {
    padding: 30px 0;
}

body .nt-action-area-section .views-row {
    width: 14.28%;
    float: left;
    padding: 10px;
}

body .nt-action-area-section .action-box .action-icon .hover-state {
    display: none;
}

body .nt-action-area-section .action-box .action-icon:hover .hover-state {
    display: block;
    transition: all 0.5s ease;
}

body .nt-action-area-section .action-box .action-icon:hover .default-state {
    display: none;
}

body .nt-action-area-section .action-box .action-icon img {
    width: 90px;
    height: 90px;
}

body .nt-action-area-section .action-box .action-title {
    font-size: 18px;
    line-height: 22px;
    margin-top: 10px;
}

body .nt-action-area-section .action-box:hover .action-title a {
    text-decoration: none;
    opacity: 0.8;
}

/* Story Page */
body .nt-masonry-grid-view .view-content.row {
    display: block;
    -ms-flex-wrap: unset;
    flex-wrap: unset;
    margin-right: 0;
    margin-left: 0;
}

body .views-view-grid {
    margin: 0 auto;
    display: block;
    flex: unset;
    flex-basis: unset;
}

body .views-view-grid {
    padding: 0;
}
body .fotorama {
    margin-bottom: 40px;
}
body .node .fotorama {
    margin-bottom: 70px;
}
body .fotorama__arr  {
    background-size: 96%;
    background-repeat: no-repeat;
    width: 22px;
    height: 92px;
}
body .fotorama__arr--next {
    background: url('../images/gallery-arrow-right.png');
    margin-right: 10px;
}
body .fotorama__arr--prev {
    background: url('../images/gallery-arrow-left.png');
    margin-left: 10px;
}

/* clearfix */
body .views-view-grid:after {
    content: '';
    display: block;
    clear: both;
}

body .nt-masonry-grid-view {
    overflow: hidden;
}
body .nt-grid-item .overlay-bg,
body .nt-grid-item {
    cursor: pointer;
}
body .nt-masonry-grid-view .nt-grid-item .views-col a {
    display: block;
    width: 100%;
}
body .nt-masonry-grid-view .nt-grid-sizer,
body .nt-masonry-grid-view .views-view-grid .nt-grid-item {
    width: 1%;
}

body .nt-masonry-grid-view .views-view-grid .nt-grid-item {
    float: left;
    clear: none;
}
body .nt-masonry-grid-view .views-view-grid .nt-grid-item>.views-col {
    margin-bottom: 25px;
    width: 100%;
}
body .nt-masonry-grid-view .views-view-grid .nt-grid-item.left-column>.views-col {
    height: 537px;
}
body .nt-masonry-grid-view .views-view-grid .nt-grid-item.left-column {
    width: 36%;
}

body .nt-masonry-grid-view .views-view-grid .nt-grid-item.right-column>.views-col {
    height: 350px;
}
body .nt-masonry-grid-view .views-view-grid .nt-grid-item.right-column {
    width: 64%;
}

body .nt-masonry-grid-view .views-view-grid .nt-grid-item.right-column .views-col {
    /* margin-left: 20px; */
}

body .nt-masonry-grid-view .clearfix::after {
    display: none;
}
body.node--type-micro-site-page .view-content.row {
    margin: 0;
}

body .nt-masonry-grid-view .nt-grid-item img {
    width: 100%;
}

body .views-view-grid .views-col {
    position: relative;
}

body .views-view-grid .grid-content {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 5;
    color: #FFF;
    max-height: 100%;
    overflow: hidden;
}

body .nt-masonry-grid-view .m-content-wrap {
    background-repeat: no-repeat;
    background-size: cover;
    height: 100%;
    width: 100%;
    position: relative;
    overflow: hidden;
}

body .nt-masonry-grid-view .views-view-grid .nt-grid-item.right-column .grid-content {
    right: 0;
}
body .views-view-grid .grid-content a {
    color: #FFF;
}

body .views-view-grid .grid-content a:hover {
    text-decoration: none;
    opacity: 0.8;
}

body .views-view-grid .grid-default-state {}

body .views-view-grid .views-col:hover .grid-default-state,
body .views-view-grid .grid-hover-state {
    display: none;
}

body .views-view-grid .views-col:hover .grid-hover-state {
    display: block;
    transition: all 0.5s ease;
}

body .views-view-grid .views-col:hover .overlay-bg {
    background-color: rgba(47, 179, 198, 0.65);
    display: block !important;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    transition: all 0.5s ease;
}

body .views-view-grid .views-col .grid-inner {
    padding: 30px;
}

body .views-view-grid .location {
    font-size: 16px;
    color: #FFF;
    text-transform: uppercase;
    margin-bottom: 7px;
}

body .views-view-grid .title {
    font-size: 38px;
    color: #FFF;
    margin-bottom: 10px;
}

body .views-view-grid .summary {
    font-size: 17px;
    color: #FFF;
    line-height: 22px;
    margin: 0;
}

body .views-view-grid .meta {
    font-size: 15px;
    color: #FFF;
    margin-top: 12px;
}

body .view-header {
    color: #006a72;
    font-size: 24px;
    text-transform: uppercase;
    margin-bottom: 12px;
}

#content .block-views {
    margin-bottom: 50px;
}

/* Single story */
body .location-header {
    overflow: hidden;
    margin-bottom: 10px;
    color: #a2958a;
    font-size: 17px;
    text-transform: uppercase;
}

body .summary {
    font-size: 22px;
    margin: 10px 0 10px 0;
}

body .nt-social-share {
    margin-bottom: 35px;
}

body .nt-social-share a .a2a_svg {
    background-color: #bfbeb8!important;
}
body .nt-social-share a:hover .a2a_s_facebook {
    background-color: rgb(24, 119, 242)!important;
}
body .nt-social-share a:hover .a2a_s_twitter {
    background-color: rgb(85, 172, 238)!important;
}
body .nt-social-share a:hover .a2a_s_whatsapp {
    background-color: rgb(18, 175, 10)!important;
}
body .nt-social-share a:hover .a2a_s_linkedin {
    background-color: rgb(14, 118, 168)!important;
}
body .nt-social-share a:hover .a2a_s_email {
    background-color: rgb(247, 128, 1)!important;
}
body .nt-social-share a:hover .a2a_s_a2a {
    background-color: rgb(1, 102, 255)!important;
}
body .nt-social-share .addtoany_list a:hover:hover img,
body .nt-social-share .addtoany_list a:hover span {
    opacity: 1;
}
body .sidebar .block {
    color: #262626;
    font-size: 16px;
    text-align: center;
    margin-bottom: 50px;
}
body .sidebar .block .content {
    font-size: 18px;
}
body .sidebar h2 {
    font-size: 30px;
    border: none;
    text-align: center;
    color: #262626;
    text-shadow: unset;
}

body .sidebar .block-views-blockstories-to-inspire-map-block-block-1 {
    padding: 0;
    background: #FFF;
    border: none;
}
body .sidebar .block-views-blockstories-to-inspire-map-block-block-1 .view-stories-to-inspire-map-block .row {
    margin: 0 auto;
    padding-bottom: 30px;
}
body .sidebar .map-summary {
    padding: 15px 10px 0 10px;
    font-size: 15px;
    color: #61584f;
}
body .sidebar .map-summary a {
    color: #61584f;
}
body .sidebar .area-info {
    color: #a2958a;
}

body .sidebar .map-summary a:hover,
body .sidebar .area-info a:hover {
    opacity: 0.8;
    text-decoration: none;
}
#partners-list-carousel {
    width: 80%;
    margin: 0 auto;
}
#partners-list-carousel  .oc-content {
    text-align: center;
}
#partners-list-carousel .owl-item img {
    display: block;
    text-align: center;
    margin: 0 auto;
    max-width: 100%;
    width: auto;
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
}
#partners-list-carousel .owl-item img:hover {
    -webkit-filter: grayscale(0%);
    filter: grayscale(0%);
}

/*
    ===== Card Section =====
*/

body .sidebar .block-views-blockstories-to-inspire-cc-block-block-1 {
    padding: 0;
    background-color: transparent;
    border-color: transparent;
}
body .nt-cc-sidebar-block  {

}
body .nt-cc-sidebar-block .view-content.row {
    margin: 0;
}

body .card {
    border: none;
    border-top: 12px solid #7AB73F;
    background: #F6F5F4;
    height: 100%;
    border-radius: 0;
}
body .card a {
    color: #74685A;
}

body .card a:hover {
    color: #DD5E2B;
}


body .card > div {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    height: 100%;
}
body .card .field--type-entity-reference {
    margin: 0;
}
body .card__image {
    margin: 0;
    display: block;
}
body .card__image img {
    width: 100%;
    display: block;
}

body .card__content {
    padding: 1.5rem 1.5rem 3rem;
    position: relative;
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
    text-align: left;
}

body h3.card__title {
    font-family: "futura-pt", sans-serif;
    font-weight: 700;
    letter-spacing: 0.02em;
    font-size: 0.9rem;
    margin: 0 0 .5rem;
}
@media (min-width: 37.5em) {
    body h3.card__title {
      font-size: 0.9rem;
    }
}

body .card__link {
    margin-top: auto;
    padding: .25rem .5rem;
    display: inline-block;
    position: absolute;
    bottom: 0;
    right: 0;
    background: #7AB73F;
}
body .card__link span {
    display: none;
}
body .card__link::after {
    content: '➞';
    padding: .25rem .5rem;
    display: inline-block;
    font-size: 1.1em;
    -webkit-transform: translateX(0);
    transform: translateX(0);
    -webkit-transition: .25s transform ease-in-out;
    transition: .25s transform ease-in-out;
}
body .card__link:hover::after,
body .card__link:focus::after {
    -webkit-transform: translateX(6%);
    transform: translateX(6%);
}

body a.card__link:hover,
body a.card__link {
    text-decoration: none;
    color: #fff;
}

/*
    ===== Footer Section =====
*/
body .nt-page-bottom .nt-footer-top-wrap .content {
    color: #FFF;
    font-size: 26px;
}

body .nt-page-bottom .nt-footer-top-wrap {
    margin-top: 260px;
}

body .site-footer .content,
body .site-footer {
    font-size: 14px;
}

body .site-footer .nt-footer-bottom-wrap {
    background: #FFF;
    padding: 20px 0;
}

body .nt-page-bottom .nt-footer-top-wrap .content {
    color: #FFF;
}

body .site-footer__top .region,
body .nt-footer-tabs {
    width: 100%;
    color: #FFF;
}

body .site-footer__top .region:nth-child(2n+1),
body .site-footer__top .region {
    float: none;
    padding: 0 !important;
    margin: 0;
    display: block;
}

body .nt-page-bottom .block.nt-footer-tabs {
    margin-top: -62px;
}

body .nt-footer-tabs .nt-footer-nav-tabs,
body .nt-footer-tabs .nav-link {
    border: none;
}

body .nt-footer-tabs .nt-footer-nav-tabs .nav-item {
    text-align: center;
    margin-bottom: 0;
}

body .nt-footer-tabs .nt-footer-nav-tabs .nav-link {
    color: #bababa;
    background: transparent;
    font-size: 26px;
    margin-right: 5px;
    border: none;
    padding: 20px 50px;
    text-indent: unset;
    font-weight: 600;
    border-radius: 8px 8px 0 0;
}

body .nt-footer-tabs p {
    margin-top: 0 !important;
}

body .nt-footer-tabs .content li.responsivetabs-more a {
    display: block;
    border: none;
    line-height: normal;
    padding: 20px 50px;
    text-indent: 0;
    line-height: 30px;
}

body .nt-footer-tabs .dropdown-menu {
    border: none;
    margin: 0;
    padding: 0;
}

body .nt-footer-tabs .content li.responsivetabs-more .dropdown-menu a,
body .nt-footer-tabs .dropdown-menu a {
    padding: 6px 20px;
}

body .nt-footer-tabs .dropdown-menu a:hover {
    background-color: #9d9d9d;
    color: #FFF;
}

body .nt-footer-tabs .nt-footer-nav-tabs .nav-link:hover,
body .nt-footer-tabs .nt-footer-nav-tabs .nav-link.active {
    background-color: #006a72;
    color: #FFF;
}

body .nt-footer-tabs .tab-content-wrap {
    background-color: #006a72;
}
body .nt-footer-tabs .tab-content .tab-pane {
    min-height: 270px;
}
body .nt-footer-tabs .tab-content .tab-content-inner {
    padding: 30px 50px;
    font-size: 28px;
    line-height: 38px;
    color: #FFF;
}

body .nt-footer-tabs .tab-content .tab-content-inner a {
    color: #FFF;
}

body .nt-footer-tabs .tab-content .tab-content-inner a:hover {
    opacity: 0.8;
}

body .site-footer .block {
    margin: 0;
    border: none;
    padding: 0;
}

body .site-footer {
    padding: 0;
    font-size: 15px;
}

body .site-footer__bottom {
    padding-top: 0;
    margin-top: 0;
}

body .site-footer__bottom .block {
    margin: 0;
}

body .nt-footer-bottom,
body .site-footer__bottom {
    color: #4e4e4e;
}

body .site-footer .content,
body .site-footer .content a,
body .site-footer .content a.is-active {
    color: #4e4e4e;
}

body .nt-footer-right nav,
body .nt-footer-right {
    float: right;
    text-align: right;
}

body .ntfooter-logo {
    margin-bottom: 12px;
}

body .ntfooter-logo img {
    width: 90px;
}

body .site-footer .content a,
body .site-footer a,
body .site-footer .nav-item .nav-link {
    color: #6f6f6f;
}

body .site-footer .nav-item .nav-link {
    padding-top: 6px;
}
body .site-footer a:hover,
body .site-footer .nav-item .nav-link:hover {
    color: #146a71;
}

body .menu--default-micro-site-footer-navig .nav .nav-item:last-child .nav-link {
    padding-right: 0;
}

body .site-footer .nt-social-media-box-link.block {
    margin-bottom: 10px;
    margin-top: 10px;
}



body .nt-social-media-box-link .nav-item .nav-link {
    background-color: #fdb825;
    color: #74685a;
    background-position: center;
    background-repeat: no-repeat;
    background-size: 100%;
    height: 40px;
    width: 40px;
    text-indent: 9999em;
    overflow: hidden;
    margin-left: 12px;
}

body .nt-social-media-box-link .nav-item:hover .nav-link {
    background-color: #f1b536;
    color: #74685a;
    opacity: 0.9;
}

body .nt-social-media-box-link .nt-fb-link {
    background-image: url('../images/facebook.svg');
}

body .nt-social-media-box-link .nt-ig-link {
    background-image: url('../images/instagram.svg');
}

body .nt-social-media-box-link .nt-tw-link {
    background-image: url('../images/twitter.svg');
}

body .nt-social-media-box-link .nt-yb-link {
    background-image: url('../images/youtube.svg');
}

body .nt-footer-bottom .menu--footer .navbar-nav {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: unset;
    -ms-flex-direction: unset;
    flex-direction: unset;
}

body .nt-footer-bottom .menu--footer .navbar-nav .nav-link {
    padding: .5rem 1rem;
}

body .nt-footer-bottom .menu--footer .navbar-nav .nav-item:last-child a {
    padding-right: 0;
}

/* Convert Flow */
body .cf-powered-by {
    display: none!important;
}
body .convertflow-cta *,
body .convertflow-cta span,
body .convertflow-cta  {
    font-family: "futura-pt", sans-serif!important;
}
body #cta_59456 .element-content.cf-text-element ul {
    list-style: none;
}
body #cta_59456 .element-content.cf-text-element ul li {
    background: url('../images/tick-mark.svg');;
    background-repeat: no-repeat;
    background-size: 18px;
    padding-left: 25px!important;
    margin-bottom: 5px;
    background-position-y: 6px;
}
body #cta_59456 li {
    line-height: 22px;
    margin-bottom: 5px;
}
body #cta_59451 .cf-bottom-padding_5 {
    padding: 40px!important;
}

/* Hellobar Style */
body .hellobar-arrow,
#pull-down {
    display: none!important;
}

#hellobar-slider .hb-secondary-text,
body #hellobar-slider {
    /* font-family: "futura-pt", sans-serif!important; */
    -webkit-font-smoothing: antialiased;
}
body #hellobar-slider {
    border-radius: 0 20px 20px 0;
    left: 0!important;
}
.gatsby #hellobar-slider .slider-content {
    padding-top: 15px;
    padding-right: 30px;
    padding-bottom: 20px;
}
body #hellobar-slider input:focus {
    outline-offset: 0;
    outline: none;
}
body .hb-input-wrapper .hb-input-block {
    padding-bottom: 10px;
}
.gatsby #hellobar-slider .slider-content:after {
    display: none;
}
body.seattle #hellobar-modal .hb-secondary-text ul,
.gatsby #hellobar-slider .hb-secondary-text ul {
    list-style: none;
    margin: 10px 0 0 0;
    padding: 0;
    line-height: 20px;
}
body.seattle #hellobar-modal .hb-secondary-text ul {
    line-height: 22px;
}

body.seattle #hellobar-modal .hb-secondary-text ul li,
.gatsby #hellobar-slider .hb-secondary-text ul li {
    background: url('../images/tick-mark.svg');;
    background-repeat: no-repeat;
    background-size: 18px;
    padding-left: 25px;
    margin-bottom: 10px;
    background-position-y: 6px;
}

#hellobar-slider .hb-headline-text .notedited:first-child {
    line-height: 38px;
    margin-bottom: 10px;
}
.gatsby .hb-input-block input,
#hellobar-slider .f-builtin-email {
    /* font-family: "futura-pt", sans-serif!important; */
}
#hellobar-slider .hb-cta {
    width: 180px!important;
    display: inline-block!important;
    margin: 0!important;
}
#hellobar-slider .builtin-email label {
    display: none!important;
}
#hellobar-slider #f-builtin-email {
    width: 100%;
    margin: 10px 0 20px 0;
}

#hellobar-slider.closable .icon-close {
    color: #beb69f!important;
}
#hellobar-slider.closable .icon-close:hover {
    color: #7b6e62;
}
body iframe.HB-Slider.gatsby {
    display: none!important;
    /* position: absolute!important; */
    top: 460px!important;
}
iframe.HB-Slider.gatsby.nt-active {
    left: 0!important;
    transition: 0.7s;
    display: block!important;
}

/* Partner Page Hellobar style */

iframe.HB-Modal.seattle.nt-hide,
iframe.HB-Modal.seattle {
    display: none!important;
}

iframe.HB-Modal.seattle.nt-active {
    display: block!important;
}
body.seattle #hellobar-modal .icon-close {

}
body.seattle #hellobar-modal .hb-input-block .hb-cta {
    max-width: unset;
    display: inline-block;
    margin: 8px 0 0 0;
    width: 29%;
    float: right;
    box-shadow: none;
    padding: 12px 20px;
    min-height: unset!important;
    line-height: 25px;
}
body.seattle #hellobar-modal .hb-input-wrapper #hb-fields-form .hb-input-block input#f-builtin-email,
body.seattle #hellobar-modal .hb-input-block  #f-builtin-email {
    padding-right: 0;
    width: 70%;
    display: inline-block;
    text-align: left;
}

.seattle #hellobar-modal [data-hb-editable-block="caption"] {
    margin-top: 40px;
    margin-bottom: 0px;
    padding-left: 50px;
}



/* Cookie Checker Style */

#sliding-popup {
    padding: 15px 0;
    z-index: 99999999;
}
#sliding-popup .eu-cookie-compliance-content {
}
.eu-cookie-compliance-message {
    margin: 0;
    max-width: 85%;
    font-size: 13px;
    line-height: 20px;
}
.eu-cookie-compliance-buttons {
    max-width: 15%;
    margin: 0;
    padding-left: 15px;
    text-align: right;
}
.decline-button.eu-cookie-compliance-default-button {
    display: none;
}
body .eu-cookie-compliance-agree-button,
body .agree-button.eu-cookie-compliance-secondary-button {
    background: #000;
    color: #FFF;
    padding: 8px 16px;
    line-height: 18px;
    border: none;
    box-shadow: none;
    text-shadow: none;
    font-family: "futura-pt", sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    -webkit-font-smoothing: antialiased;
}
body .eu-cookie-compliance-agree-button:active,
body .eu-cookie-compliance-agree-button:focus,
body .eu-cookie-compliance-agree-button:hover,
body .agree-button.eu-cookie-compliance-secondary-button:active,
body .agree-button.eu-cookie-compliance-secondary-button:focus,
body .agree-button.eu-cookie-compliance-secondary-button:hover {
    background: #333;
    color: #FFF;
    border: none;
    outline: none;
}
body .fotorama__caption__wrap {
    text-align: center;
    width: 100%;
    background-color: rgba(218, 218, 220, 0.8);
}
body .fotorama__nav-wrap .fotorama__nav--thumbs .fotorama__nav__frame {
}
